key: local
title: Local Database
description: Built-in authentication for Wiki.js
author: requarks.io
logo: https://static.requarks.io/logo/wikijs.svg
color: primary
website: https://wiki.js.org
isAvailable: true
useForm: true
usernameType: email
props: {}
